<ion-toolbar color="dark">
  <!--<ion-buttons slot="start">
    <ion-back-button defaultHref="top">
      <ion-text style="color:#FFFFFF"></ion-text>
    </ion-back-button>
  </ion-buttons>-->
  <ion-title style="text-align: center;">Descargas</ion-title>
  <ion-icon slot="end" style="color:#39374E" name="ellipsis-horizontal-outline"
  on-click="presentPopover()"></ion-icon>
</ion-toolbar>

<ion-content [fullscreen]="true">

  <ion-list>
    <ion-item >
     <ion-grid style="background-color: #E4E2FF;">
       <ion-row>
         <ion-col >
            
          <ion-card>
            <ion-grid>
              <ion-row>
                <ion-col>
                <ion-card-title>{{title}}</ion-card-title>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                <img src="{{image}}"/>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col offset="10">
                <ion-badge color="dark">{{score}}</ion-badge>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                  <ion-card-subtitle>{{date}}</ion-card-subtitle>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col size="11">
                <ion-card-content>{{overview}}</ion-card-content>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col offset="6">
                <ion-button color="danger" >
                  <ion-icon name="trash-outline"></ion-icon>
                </ion-button>
                </ion-col>
                <ion-col >
                <ion-button color="dark" on-click="presentActionSheet()">
                  <ion-icon name="share-social-outline"></ion-icon>
                </ion-button>
                </ion-col>
              </ion-row>
            </ion-grid>
          </ion-card>
         </ion-col>
       </ion-row>
      </ion-grid>
    </ion-item>
  </ion-list>

</ion-content>


<ion-footer>
  <ion-toolbar color="dark">
    <ion-grid>
      <ion-row>
        <ion-col size="5.5" offset="4.5">
        <ion-button color="dark" on-click="top()">
          <ion-label>Top</ion-label>
          <ion-icon style="color:white" name="medal-outline"></ion-icon>   
        </ion-button>
        </ion-col>
      </ion-row> 
    </ion-grid> 
  </ion-toolbar>
</ion-footer>
